oct-sign(1)

NAME
oct-sign - Sign data using a card

SYNOPSIS
oct sign <-c|--card> [-p|--user-pin] [-h|--help] <subcommands>

DESCRIPTION
Sign data using a card

OPTIONS

-c, --card=card ident
    Identifier of the card to use

-p, --user-pin=User PIN file
    Optionally, get User PIN from a file

-h, --help
    Print help

SUBCOMMANDS

oct-sign-detached(1)
    Create a detached signature

oct-sign-cleartext(1)
    Create a cleartext signature

oct-sign-inline(1)
    Create an inline signature

oct-sign-help(1)
    Print this message or the help of the given subcommand(s)